FA Posting Group - Net Change (report)

This report shows the net change posted in the fixed asset ledger entries per FA Posting Group. If G/L integration is activated for a depreciation book, the amounts in the report should be the same as the net change in the G/L accounts assigned to the FA Posting Groups. As a result, the report can be used when reconciling the Fixed Asset Ledger and General Ledger.

The report contains two sections. The first section shows the net change for each G/L account for each FA posting group. The second section shows the total change in each G/L account for all FA posting groups.

On the FA Depreciation Book tab, you can set filters if you want the report to include only certain depreciation books, fixed assets or FA Posting Groups. On the Options tab, you can choose among a number of options to tailor the report to meet your specific needs.

Fill in the fields on the tabs as follows:

FA Depreciation Book

FA No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

Depreciation Book Code: Click the AssistButton and select the code for the depreciation book to be included in the report.

FA Posting Group: Enter the codes for the FA Posting Groups to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have set for the report.

Options

Starting Date: In this field, you must enter the date you want the report to start.

Ending Date: In this field, you must enter the date you want the report to end.

Only Totals pr. G/L Acc: Click this field to enter a check mark if you want the report to only show the total change in each G/L account for all FA posting groups (the second section of the report).

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset - Acquisition List (report)

With the Fixed Asset - Acquisition List report, you can print all the information about a fixed asset that has an acquisition date within a certain period. The report shows the fixed asset number, description, responsible employee, FA location code, serial number and acquisition date. Open the [image] Fixed Asset - Acquisition List report request form.

If you want to include more information, you can select additional fields that you want to include in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel (the program automatically saves your report).

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Fixed Asset tab

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Leave the field blank if you want to include budgeted assets in the report, enter "No" if you want to exclude budgeted assets and "Yes" if you only want to copy budgeted assets.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

Options tab

Depreciation Book: Select the code for the depreciation book you want to include in the report.

Acquisition Period: Enter a starting date and an ending date for the acquisition period.

Include Fixed Assets Not Yet Acquired: Click to insert a check mark if you want to include a fixed asset for which the first acquisition cost has not yet been posted.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.


Fixed Asset - Analysis (report)

This report shows an analysis of your fixed assets with various types of data for both individual assets and groups of assets. On the Fixed Assets tab, you can set filters if you want the report to include only certain fixed assets. On the Options tab, you can choose among a number of options to tailor the report to meet specific needs.

Note that all dates in relation to this report are FA posting dates. (The Fixed Asset - G/L Analysis, which is similar, uses posting dates. The amounts in the report are calculated from FA ledger entries.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Enter Yes in the Filter field if you want the report to include only budgeted assets. If you do not want budgeted assets to be included in the batch job, enter No in this field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have set for the report.

Options

Depreciation Book: Click the AssistButton and select the code for the depreciation book to be included in the report.

Starting Date: In this field, you must enter the date you want the report to start.

Ending Date: In this field, you must enter the date you want the report to end.

Date Field 1 and Date Field 2: The report has two columns in which two types of dates can be displayed. In each of these fields, click the AssistButton and select one of the nine available types.

Amount Field 1, Amount Field 2 and Amount Field 3: The report has three columns in which three types of amounts can be displayed. In each of these fields, click the AssistButton and select one of the 11 available types.

In the field to the right of each amount field, click the AssistButton and then select how the amounts will be calculated. The options refer to the starting date and the ending date. (Net Change means the period between these two dates.)

Group Totals: In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.

Print per Fixed Asset: Click this field to enter a check mark if you want the report to print a line for each fixed asset.

Only Sold Assets: Click this field to enter a check mark if you want the report to show information only for sold fixed assets.

Budget Report: Click this field to enter a check mark if you want the report to calculate future depreciation and book value. This is valid only if you have selected "Depreciation" and "Book Value" for Amount Field 1, 2 or 3.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset - Book Value 01 (report)

This report shows detailed information about acquisition cost, depreciation and book value for both individual assets and groups of assets. For each of these three amount types, amounts are calculated at the beginning and at the end of a specified period as well as for the period itself.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Enter Yes in the Filter field if you want the report to include only budgeted assets. If you do not want budgeted assets to be included in the batch job, enter No in this field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have set for the report.

Options

Depreciation Book: Click the AssistButton and select the code for the depreciation book to be included in the report.

Starting Date: In this field, you must enter the date you want the report to start.

Ending Date: In this field, you must enter the date you want the report to end.

Group Totals: In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.

Print per Fixed Asset: Click this field to enter a check mark if you want the report to print a line for each fixed asset.

Budget Report: Click this field to enter a check mark if you want the report to include calculated future depreciation (and thus also a calculated future book value). If you do enter a check mark, the "Depreciation in Period" column will contain both posted depreciation and depreciation that has been calculated until the specified ending date for the report. If you do not enter a check mark, the column will only contain posted depreciation. In both cases, "posted depreciation" means depreciation posted in the period defined by the starting date and the ending date.

Note

Set up your printer to print in Landscape format before running this report (click File, Print Setup and then change the orientation setting).

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset - Book Value 02 (report)

This report shows detailed information about acquisition cost, depreciation, appreciation, write-down and book value for both individual assets and groups of assets. For each of these categories, amounts are calculated at the beginning and at the end of a specified period, as well as for the period itself.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Enter Yes in the Filter field if you want the report to include only budgeted assets. If you do not want budgeted assets to be included in the batch job, enter No in this field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have set for the report.

Options

Depreciation Book: Click the AssistButton and select the code for the depreciation book to be included in the report.

Starting Date: In this field, you must enter the date you want the report to start.

Ending Date: In this field, you must enter the date you want the report to end.

Group Totals: In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.

Print per Fixed Asset: Click this field to enter a check mark if you want the report to print information separately for each fixed asset.

Budget Report: Click this field to enter a check mark if you want the report to include calculated future depreciation (and thus also a calculated future book value). If you enter a check mark, the "Depreciation in Period" column will contain both posted depreciation and depreciation that has been calculated until the specified ending date. If you do not enter a check mark, the column will only contain posted depreciation. (In both cases "posted depreciation" means depreciation posted in the period defined by the starting date and the ending date.)

Include Reclassification: Click this field to enter a check mark if you want the report to include acquisition cost and depreciation entries that are marked as reclassification entries. These entries will then be printed in a separate column.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset - Details (report)

This report shows detailed information about the FA ledger entries that have been posted to a specified depreciation book for each fixed asset.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Enter Yes in the Filter field if you want the report to include only budgeted assets. If you do not want budgeted assets to be included in the batch job, enter No in this field.

FA Posting Date Filter: Enter a date or a date interval to determine (by FA posting date) which ledger entries will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have set for the report.

Options

Depreciation Book: Click the AssistButton and select the code for the depreciation book to be included in the report.

New Page per Asset: Click this field to enter a check mark if you want each fixed asset printed on a new page.

Include Reversed Entries: Click to insert a check mark in the check box if you want to include reversed entries in the report.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset - G/L Analysis (report)

This report shows an analysis of your fixed assets with various types of data for individual assets and/or groups of assets. On the Fixed Assets tab, you can set filters if you want the report to include only certain fixed assets. On the Options tab, you can choose among a number of options to tailor the report to meet your specific needs.

Note that all dates related to this report are posting dates. (The Fixed Asset - Analysis, which is similar, uses FA posting dates.) The amounts in the report are calculated from FA ledger entries. If you have set up integration to G/L for the current depreciation book, the amounts in the report also represent G/L entries.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Leave the field blank if you want to include budgeted assets in the batch job, enter No if you want to exclude budgeted assets and Yes if you only want to copy budgeted assets.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

Options

Depreciation Book: Click the AssistButton and select the code for the depreciation book to be included in the report.

Starting Date: In this field, you must enter the date you want the report to start.

Ending Date: In this field, you must enter the date you want the report to end.

Date Field 1 and Date Field 2: The report has two columns in which two types of dates can be displayed. In each of the fields, click the AssistButton and select one of the nine available date types.

Amount Field 1, Amount Field 2 and Amount Field 3: The report has three columns in which three types of amounts can be displayed. In each of the fields, click the AssistButton and select one of the nine available types.

In the field to the right of each amount field, click the AssistButton, and then select one of the three available options to determine the nature of the amounts in the corresponding amount field:

  • (Blank) - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field.

  • Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to disposal accounts (an amount will only appear for sold assets).

  • Bal. Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to balancing disposal accounts. You can only select this option if you have selected Write-Down, Appreciation, Custom 1 or Custom 2 in the corresponding amount field. Amounts will only appear if you have specified (in the FA Posting Type Setup table) that amounts posted with the posting type in the amount field are not to be included in the calculation of gain/loss.

Group Totals: In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.

Print per Fixed Asset: Click this field to enter a check mark if you want the report to print a line for each fixed asset.

Only Sold Assets: Click this field to enter a check mark if you want the report to show information only for sold fixed assets.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset - List (report)

This report shows basic information about each fixed asset.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Leave the field blank if you want to include budgeted assets in the batch job, enter No if you want to exclude budgeted assets and Yes if you only want to copy budgeted assets.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

Options

Depreciation Book: Click the AssistButton and then select the code for the depreciation book to be included in the report.

New Page per Asset: Click this field to enter a check mark if you want each fixed asset printed on a new page.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset - Projected Value (report)

With the Fixed Asset - Projected Value report, you see calculated future depreciation and book value. You can print the report for one depreciation book at a time.

The program calculates projected depreciation for two periods:

  • For the first period, the program uses the dates in the Posted Entries From field and the First Depreciation Date field. If you enter a date before the last posted depreciation entry, no depreciation will be calculated as of the first depreciation date.

  • For the second period, the program uses the dates in the First Depreciation Date field and the Last Depreciation Date field. The depreciation amount calculated for the second period can either be shown as a single amount or as several amounts broken down by the time interval specified in the No. of Days field.

Open the [image] Fixed Asset - Projected Value report request form.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel (the program automatically saves your report).

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the report. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Leave the field blank if you want to include budgeted assets in the batch job, enter No if you want to exclude budgeted assets and Yes if you only want to copy budgeted assets.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

Options

Depreciation Book: Select the code for the depreciation book to be included in the report.

First Depreciation Date: Enter the date to be used as the first date in the period for which you want to calculate projected depreciation.

Last Depreciation Date: Enter the date to be used as the last date in the period for which you want to calculate projected depreciation. This date must be later than the date in the First Depreciation Date field above.

Number of Days: Enter the length of the periods between the first depreciation date and the last depreciation date. The program will then calculate depreciation for each period. If you leave this field blank, the program automatically sets the contents of this field to equal the number of days in a fiscal year, normally 360.

No. of Days in First Period: Enter the number of days that must be used for calculating the depreciation as of the first depreciation date, regardless of the actual number of days from the last depreciation entry. The number you enter in this field will not affect the total number of days from the starting date to the ending date.

Posted Entries From: Enter a date if you want the report to include posted entries. The report will include all types of posted entries that have been posted from that FA posting date.

Group Totals: Enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.

Copy to G/L Budget Name: Select the name of the budget you want to copy projected values to.

Insert Bal. Account: Click to insert a check mark if you want the program to automatically insert budget entries with balancing accounts.

Print per Fixed Asset: Click to insert a check mark if you want the report to print information separately for each fixed asset.

Projected Disposal: Click to insert a check mark if you want the report to include projected disposals: the contents of the Projected Proceeds on Disposal field and the Projected Disposal Date field on the FA depreciation book.

Print Amounts per Date: Click to insert a check mark if you want the program to include on the last page of the report a summary of the calculated depreciation for all assets.

Use Accounting Period: Click to insert a check mark if you want the periods between the starting date and the ending date to correspond to the accounting periods you have specified in the Accounting Period table. When you click this field, the Number of Days field will be cleared.


Fixed Asset Document Nos. (report)

This report displays a list of fixed asset ledger entries, sorted by document type and number. The report includes the document type, document number, posting date and source code of the entry, the description and number of the fixed asset, and so on. A warning appears when there is a gap in the number series or the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can select additional fields on the FA Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. Fill in the fields as follows:

FA Ledger Entry

Document Type: Enter the document type of the entries that you want to be included in the report. To see the document types you can choose between, click the Filter field and then click the AssistButton that appears to the right.

Document No.: Enter the document numbers of the entries that you want to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset Journal - Test (report)

This report shows the journal lines in an FA journal. You can use the report to have the program check the lines before you post the journal.

If you run the report from the Posting button in a journal window, the report will automatically be filtered by the current journal template and journal batch names. In this case, you do not have to enter anything on the tabs. If you run the report from the report list, you can define what is to be included in the report by setting filters. Fill in the fields on the tabs as follows:

FA Journal Batch

Journal Template Name: Enter the name of the FA journal template to be included in the report. To see the existing templates, click the AssistButton in the Field field.

Name: Enter the name of the FA journal batch to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

FA Journal Line

FA Posting Date: Enter an FA posting date if you want the report to include only journal lines with that date.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Fixed Asset Register (report)

This report shows posted FA ledger entries sorted and divided by register number. You can determine which registers' entries will be shown by setting a filter. It is important to set a filter; otherwise, the report may show a very large amount of information.

The report can be defined so that it functions as a part of the posting process; that is, it can be printed when you post. To print the register when the journal is posted, click Posting, Post and Print in the journal. The report can either be used as documentation of the posted entries or for auditing.

Fill in the fields on the tabs as follows:

FA Register

No.: Enter the numbers of the registers to be included in the report. To see the existing register numbers, click the AssistButton in the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Insurance - Analysis (report)

This report displays various information about insurance policies such as annual premiums, policy coverage, and the amount that is over or underinsured, based on the value of fixed assets requiring insurance at the current date.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the tabs. Fill in the fields as follows:

Insurance

No.: Enter the numbers of the insurance policies to be included in the report. To see the existing insurance numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the insurance policies to be included in the report. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the insurance policies to be included in the report. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Print per Insurance No.: Place a check in the box if you want the report to show amounts for each insurance policy.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Insurance - Coverage Details (report)

This report displays the individual fixed assets that are linked to each insurance policy. For each insurance policy, the report shows one or more amounts for each asset. These are the amounts that need insurance coverage. These amounts can differ from the actual insurance policy's coverage.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the tabs. Fill in the fields as follows:

Insurance

No.: Enter the numbers of the insurance policies to be included in the report. To see the existing insurance numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the insurance policies to be included in the report. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the insurance policies to be included in the report. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter a date filter if you want to filter the information by a specific date or time interval.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

New Page per Insurance No.: Place a check in the box if you want the report to print data for each insurance policy on a separate page.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Insurance - List (report)

This report displays various information about insurance policies such as effective dates, insurance vendors, policy numbers, annual premiums, policy coverage and the type of insurance covered by the policies (for example, theft or fire). The report displays this information for each insurance policy as of the current date.

You can define what is included in the report by setting filters. You can set additional fields on the Insurance tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Insurance

No.: Enter the numbers of the insurance policies to be included in the report. To see the existing insurance numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Insurance - Tot. Value Insured (report)

This report displays each fixed asset with the amount(s) that you posted to each insurance policy. The entries in this report correspond to all of the entries in the Ins. Coverage Ledger Entry table. The amount(s) shown for each asset can be more or less than the actual insurance policy's coverage. The amount(s) shown can differ from the actual book value of the asset.

You can define what is included in the report by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Insurance - Uninsured FAs (report)

This report displays the individual fixed assets for which amounts have not been posted to an insurance policy. For each fixed asset, the report shows the asset's acquisition cost, accumulated depreciation and book value.

You can define what is included in the report by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Insurance Journal - Test (report)

This report shows the journal lines in an insurance journal. You can use the report to have the program check the lines before you post the journal.

If you run the report from the Posting button in a journal window, the report will automatically be filtered by the current journal template and journal batch names. In this case, you do not have to enter anything on the tabs. If you run the report from the report list, you can define what is to be included in it by setting filters. Fill in the fields on the tabs as follows:

Insurance Journal Batch

Journal Template Name: Enter the name of the insurance journal template to be included in the report. To see the existing templates, click the AssistButton in the Field field.

Name: Enter the name of the insurance journal batch to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

Insurance Journal Line

Posting Date: Enter a posting date if you want the report to include only journal lines with that date.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Insurance Register (report)

This report shows posted insurance ledger entries sorted and divided by register number. You can determine which registers' entries are shown by setting a filter. It is important to set a filter; otherwise, the report may show a very large amount of information.

The report can be defined so that it functions as a part of the posting process; that is, it can be printed when you post. To print the register when the journal is posted, click Posting, Post and Print in the journal. The report can be used as documentation of the posted entries or for auditing.

Fill in the fields as follows:

Insurance Register

No.: Enter the numbers of the registers to be included in the report. To see the existing register numbers, click the AssistButton in the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Maintenance - Analysis (report)

This report shows detailed maintenance expenses for fixed assets. The report can show maintenance expenses for fixed assets for different time periods broken down by maintenance types and/or other categories (for example, fixed asset class).

You can define what is included in the report by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the tabs. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Depreciation Book: Click the AssistButton and then click the depreciation book code for the depreciation book to be included in the report.

Date Selection: Click the AssistButton and then click one of the two date options that can be used in the report. You can choose between posting date and fixed asset posting date.

Starting Date: Enter the first date to be included in the report.

Ending Date: Enter the last date to be included in the report.

Amount Field 1, Amount Field 2, Amount Field 3: The report has three Amount fields that can show maintenance amounts broken down by different maintenance types. In each of these fields, click the AssistButton to see the maintenance types that you can choose from. Click the maintenance code for the maintenance type you want to include in the report.

In the field to the right of each Amount field, click the AssistButton and click one of the options: before Starting Date, Net Change or at Ending Date. (Net Change is the period between the starting and ending date). The option selected determines how the program calculates the maintenance amounts shown in the report.

Group Totals: The maintenance amounts shown in the report can be broken down into six different categories. Click the AssistButton and click one of the options if you want the report to group fixed assets and print totals using the category defined in this field. For example, maintenance expenses for fixed assets can be shown for each fixed asset class.

Print per Fixed Asset: Place a check in the box if you want the report to show amounts for each fixed asset.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Maintenance - Details (report)

This report shows detailed information about the maintenance ledger entries that have been posted to each fixed asset for the depreciation book you specify in the report.

You can define what is included in the report by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the tabs. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

FA Posting Date Filter: Enter a date or a date interval in this field if you want to filter the ledger entries included in the report by fixed asset posting date.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Depreciation Book: Click the AssistButton and click the depreciation book code for the depreciation book to be included in the report.

New Page per FA: Place a check in the box if you want the report to print data for each fixed asset on a separate page.

Include Reversed Entries: Click to insert a check mark in the check box if you want to include reversed entries in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Maintenance - Next Service (report)

This report lists each fixed asset and shows the next date on which service and repairs are planned for each asset. For each asset, the program retrieves this date from the Next Service Date field on the fixed asset card.

You can define what is included in the report by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the tabs. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the report. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the report. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Starting Date: Enter the first date to be included in the report. Fixed assets that have a next service date before the date in this field will not be included.

Ending Date: Enter the last date to be included in the report. Fixed assets that have a next service date after the date in this field will not be included.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Maintenance Register (report)

This report shows posted maintenance entries sorted and divided by register number. You can determine which registers' entries are shown by setting a filter. It is important to set a filter; otherwise, the report may show a very large amount of information.

The report can be defined so that it functions as a part of the posting process; that is, it can be printed when you post. To print the register when the journal is posted, click Posting, Post and Print in the journal. The report can be used as documentation of the posted entries or for auditing.

Fill in the fields as follows:

FA Register

No.: Enter the numbers of the registers to be included in the report. To see the existing register numbers, click the AssistButton in the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Calculate Depreciation (batch job)

You can use this batch job to help you calculate periodic depreciation.

The batch job calculates depreciation according to the conditions you define in the batch job. The FA Depreciation Book linked to the fixed assets defines the depreciation method, the starting date for depreciation and the fixed asset posting group used in the batch job. If the fixed assets included in the batch job are integrated with the general ledger (defined in the depreciation book used in the batch job), the program transfers the entries to the FA G/L journal. Otherwise, the batch job transfers the entries to the FA journal. You can then post the journal or adjust the entries before posting, if necessary.

You can define what is included in the batch job by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Budgeted Asset: Enter Yes in this field if you want the batch job to calculate depreciation for budgeted assets only. If you do not want budgeted assets to be included in the batch job, enter No in this field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Depreciation Book: Click the AssistButton and click the depreciation book code for the depreciation book to be used in the batch job.

FA Posting Date: Enter the fixed asset posting date to be used in the batch job. The program uses this date as the ending date in the depreciation calculation. If depreciation has been posted to the asset previously, the fixed asset posting date on the last depreciation entry is used as the starting date in the depreciation calculation. If this is the first depreciation entry for the asset, the Depreciation Starting Date as defined in the FA Depreciation Books window is used as the starting date in the depreciation calculation.

Note that the program defines February 28th or February 29th (depending on whether it is a leap year), the 30th and the 31st (for the other months in the year) as the last day of the month. For example, if any of these dates were used in the last depreciation entry and you enter the first date of the next month in the FA Posting Date field in the batch job, the program will calculate depreciation for one day.

By using the fields below, you can specify the number of depreciation days the program will use to calculate depreciation.

Use Force No. of Days: Place a check mark in this field if you want the program to use the number of days, as specified in the field below, in the depreciation calculation.

Force No. of Days: Enter a number here if you want the program to use this number of days in the depreciation calculation. (You must also place a check mark in the field above.)

Posting Date: Enter the posting date to be used in the batch job. If you have activated the Use Same FA+G/L Posting Dates field in the Depreciation Book table, you can leave this field blank and just fill in the FA Posting Date field above. The posting date will be copied to the resulting journal lines.

Document No.: Leave this field blank if you have set up a numbering series for the fixed asset journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.

Posting Description: Here you can enter a text that will accompany the journal entries that result from the batch job.

Insert Bal. Account: Place a check in the box if you want the batch job to automatically insert balancing account(s) in the resulting journal. The batch job uses the accounts you defined in the FA Posting Group table.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Cancel FA Entries (batch job)

You can use this function to help you remove one or more fixed asset ledger entries from the FA Ledger Entries window. If you posted erroneous transaction(s) to one or more fixed assets, you can use this function to cancel the fixed asset ledger entries. In the FA Ledger Entries window, highlight the entry or entries that you want to cancel and click Functions, Cancel Entries.

The program uses the FA Posting Date to perform many calculations in the Fixed Assets application area. Erroneous fixed asset ledger entries must therefore be removed from the FA Ledger Entries window.

If you need to cancel entries for various fixed assets, you can access this function in the form of a batch job from the Depreciation Book Card window. From this window, click Functions, Cancel FA Ledger Entries. In the batch job request window that appears, you can specify the conditions to be used in the batch job.

The function copies the fixed asset ledger entries that you want to cancel to a journal. If the fixed asset(s) are integrated with the general ledger, the program transfers the entries to the FA G/L journal. Otherwise, the program transfers the entries to the FA journal. You can then post the journal or adjust the entries before posting, if necessary. The fixed asset ledger entries are then removed from the FA Ledger Entries window and are posted to the FA Error Ledger Entries window.

By canceling erroneous fixed asset ledger entries, statistics windows and reports will show accurate amounts for fixed assets.

You can specify how the batch job is run by filling in the fields on the Options tab. Fill in the fields as follows:

Use New Posting Date: A check mark in this field indicates that a new posting date will be applied to the journal entries created by the batch job. If the field does not contain a check mark, the posting date of the fixed asset ledger entries to be cancelled are copied to the journal entries created by the batch job.

New Posting Date: This field contains the posting date to be applied to the journal entries created by the batch job when the Use New Posting Date field contains a check mark.


Cancel FA Ledger Entries (batch job)

You can use this batch job to help you remove one or more fixed asset ledger entries from the FA Ledger Entries window. If you posted erroneous transaction(s) to one or more fixed assets, you can use this batch job to cancel the fixed asset ledger entries. The program uses the FA Posting Date to perform many calculations in the Fixed Assets application area. Erroneous fixed asset ledger entries must therefore be removed from the FA Ledger Entries window.

If you need to cancel entries for various fixed assets, you can access the batch job from the Depreciation Book Card window. From this window, click Functions, Cancel Entries. In the batch job request window that appears, you can specify the conditions to be used in the batch job.

If you only need to cancel entries for an individual fixed asset, you can use this function directly from the FA Ledger Entries window for that particular fixed asset. In the FA Ledger Entries window, highlight the entry or entries that you want to cancel and then click Functions, Cancel Entries.

The batch job transfers the fixed asset ledger entries that you want to cancel to a journal. If the fixed assets included in the batch job are integrated with the general ledger, the program transfers the entries to the FA G/L journal. Otherwise, the batch job transfers the entries to the FA journal. You can then post the journal or adjust the entries before posting, if necessary. The fixed asset ledger entries are then removed from the FA Ledger Entries window and are posted to the FA Error Ledger Entries window.

Canceling erroneous fixed asset ledger entries will make statistics windows and reports show accurate amounts for fixed assets.

You can define what is included in the batch job by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Cancel Book: Click the AssistButton and click the depreciation book code for the depreciation book to be used in the batch job.

Starting Date: Enter the first date to be included in the batch job. The batch job will copy all fixed asset ledger entries from this date to the Ending Date to the journal.

Ending Date: Enter the last date to be included in the batch job. The batch job will copy all fixed asset ledger entries from the Starting Date to this date to the journal.

Document No.: Leave this field blank if you have set up a numbering series for the fixed asset journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.

Posting Description: Here you can enter text that will accompany the journal entries that result from the batch job.

Insert Bal. Account: Place a check in the box if you want the batch job to automatically insert balancing account(s) in the resulting journal. The batch job uses the accounts you defined in the FA Posting Group table.

Cancel: Place a check mark in the fields with the fixed asset transaction types whose fixed asset ledger entries you want to cancel. For example, if you want to cancel depreciation entries, place a check mark in the Depreciation field.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy FA Entries to G/L Budget (batch job)

With this batch job, you can copy the FA ledger entries to budget entries. Open the [image] Depreciation Book Card window and then click Functions, Copy FA Entries to G/L Budget.

If you want to include more information, you can select additional fields that you want to include in the batch job. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

Click OK to start the batch job. To filter the information in the batch job, fill in the relevant fields as follows:

Fixed Asset tab

No.: Enter the numbers of the fixed assets that you want to include in the batch job. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes that you want to include in the batch job. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses that you want to include in the batch job. To see the existing codes, click the AssistButton in the Filter field.

Budgeted Asset: Leave the field blank if you want to include budgeted assets in the batch job, enter a "No" if you want to exclude budgeted assets and a "Yes" if you only want to copy budgeted assets.

Click the up-arrow in the lower left-hand corner of the window to see the table with the filters you have set for the batch job.

Options tab

Copy Depr. Book: Select the code of the depreciation book you want to copy from.

Copy to G/L Budget Name: Select the name of the budget you want to copy to.

Starting Date: Enter the date from which you want to copy entries.

Ending Date: Enter the date until which you want to copy entries.

Posting Description: Enter a descriptive text.

Insert Bal. Account: Click to insert a check mark in this field if you want the program to automatically insert budget entries with balancing accounts.

Copy: Click to insert a check mark in the relevant check boxes if you want to copy the related entries to the budget specified in the Copy to G/L Budget Name field.


Copy Fixed Asset (batch job)

With this batch job, you use a fixed asset as a basis for creating several fixed assets that have similar information, for example chairs or cars. Open the [image] Fixed Asset Card window and then click Fixed Asset, Copy Fixed Asset.

Click OK to start the batch job. Fill in the relevant fields as follows:

Options tab

Copy from FA No.: Select the number of the fixed asset you want to copy.

No. of Copies: Enter the number of new fixed asset that you want to create

First FA No.: Enter the number of the first fixed asset. If No. of Copies is greater than 1, the First FA No. field must include a number, for example FA045.

Use FA No. Series: Click to insert a check mark if you want the new fixed asset(s) to have a number from the number series specified in Fixed Asset Nos. field in the Fixed Asset Setup window.


Copy Depreciation Book (batch job)

With this batch job, you can have the program copy the entries you specify from one depreciation book to another. The entries are not posted to the new depreciation book - they are either inserted as lines in a G/L FA journal or in an FA journal, depending on whether the new depreciation book has activated G/L integration.

Open the [image] Depreciation Book Card window and then click Functions, Copy Depreciation Book.

Before you can run the batch job, you must set up the depreciation book you want to copy to and the FA Journal Setup must be filled in.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes to be included in the batch job. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses to be included in the batch job. To see the existing codes, click the AssistButton in the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Copy from Book: Click the AssistButton, and then select the depreciation book code you want to copy from.

Copy to Book: Click the AssistButton, and then select the depreciation book code you want to copy to.

Starting Date: In this field, you must enter the date from which you want to copy entries.

Ending Date: In this field, you must enter the date until which you want to copy entries.

Document No.: Leave this field blank if you use automatic document numbering in the journal batch that the entries will be copied to. If you do not use automatic numbering, you must enter a document number in this field.

Posting Description: Enter a descriptive text.

Insert Bal. Account: Click to enter a check mark if you want the program to automatically insert journal lines with balancing accounts. This is only relevant if you copy to a depreciation book that has integration to G/L switched on.

Acquisition Cost: Click to enter a check mark in this field if you want acquisition cost entries to be copied to the new depreciation book.

Depreciation: Click to enter a check mark in this field if you want depreciation entries to be copied to the new depreciation book.

Write-Down: Click to enter a check mark in this field if you want write-down entries to be copied to the new depreciation book.

Appreciation: Click to enter a check mark in this field if you want appreciation entries to be copied to the new depreciation book.

Custom 1: Click to enter a check mark in this field if you want custom 1 entries to be copied to the new depreciation book.

Custom 2: Click to enter a check mark in this field if you want custom 2 entries to be copied to the new depreciation book.

Salvage Value: Click to enter a check mark in this field if you want salvage value entries to be copied to the new depreciation book.

Disposal: Click to enter a check mark in this field if you want disposal entries to be copied to the new depreciation book.

Click OK to start the batch job, or, if you do not want to run the batch job now, click Cancel to close the window.


Create FA Depreciation Books (batch job)

With this batch job, you can create FA depreciation books for one or more fixed assets. You can create empty FA depreciation books, for example for all fixed assets, when you have set up a new depreciation book. You can also use an existing FA depreciation book as the basis for the new book or books.

Fill in the fields on the tabs as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets for which you want to create FA depreciation books. To see the existing numbers, click the AssistButton in the Filter field.

FA Class Code: Enter the codes for the FA classes for which you want to create FA depreciation books. To see the existing codes, click the AssistButton in the Filter field.

FA Subclass Code: Enter the codes for the FA subclasses for which you want to create FA depreciation books. To see the existing codes, click the AssistButton in the Filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Depreciation Book: Click the AssistButton, and then select the depreciation book code you want to use when creating FA depreciation books for the fixed assets you have specified by setting a filter on the Fixed Asset tab. If you have not set a filter, the batch job will create FA depreciation books for all fixed assets.

Copy from FA No.: Click the AssistButton, and then select the fixed asset number you want to use as the basis for creating new FA depreciation books. If you fill in this field, the depreciation fields in the new FA depreciation books will contain the same information as the corresponding fields in the FA depreciation book you copy from. Leave the field blank if you want to create new FA depreciation books with empty depreciation fields.

Click OK to start the batch job or, if you do not want to run the batch job now, click Cancel to close the window.


Create Sum of Digits Table (batch job)

You can use the Create Sum of Digits Table batch job to set up a depreciation table for the Sum of Digits depreciation method.

First, set up a new depreciation method in the Depreciation Method Card window, and then click Functions, Create Sum of Digits Table.

In the No. of Years field, enter the number of years over which the fixed asset will be depreciated.

When you click OK to run the batch job, the program creates a depreciation table on the lines in the Depreciation Method Card window.

Example

If a fixed asset is depreciated over 4 years, then the depreciation each year is calculated like this:

Sum of Digits = 1 + 2 + 3 + 4 = 10

Depreciation

1. year = 4/10

2. year = 3/10

3. year = 2/10

4. year = 1/10

If you enter 4 in the No. of Years field and run the Create Sum of Digits batch job, the following depreciation table will be created:

Period No. | Period Depreciation
1 | 40.00
2 | 30.00
3 | 20.00
4 | 10.00


Date Compress FA Ledger (batch job)

This batch job compresses fixed asset ledger entries, that is, it combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, fixed asset ledger entries from previous fiscal years can be compressed so that there is only one entry per fixed asset per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression, you can still see the net change for each account in the previous fiscal year.

After the compression, the contents of the following fields are always retained: FA No., Depreciation Book Code, FA Posting Category, FA Posting Type, Part of Book Value, Part of Depreciable Basis, FA Posting Group and Document Type. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Document No., Reclassification Entry, Index Entry, Global Dimension 1 Code and Global Dimension 2 Code.

The number of entries that result from a Date Compress batch job depends on the number of filters you set, the fields that are combined and the period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the Date Compr. Register.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what is included in the batch job by setting filters.You can select additional fields on the FA Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

FA Ledger Entry

FA No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

Depreciation Book Code: Click the AssistButton and click the depreciation book code for the depreciation book to be used in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all fixed asset ledger entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all fixed asset ledger entries from the Starting Date to this date.

Period Length: Select the length of the period for which combined entries will be created. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Posting Description: Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job, or, if you do not want to run the batch job now, click Cancel to close the window.


Date Compress Insurance Ledger (batch job)

This batch job compresses insurance coverage ledger entries, that is, it combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, insurance coverage ledger entries from previous fiscal years can be compressed so that there is only one entry per insurance policy per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression, you can still see the net change for each account in the previous fiscal year.

After the compression, the contents of the following fields are always retained: Insurance No., FA No., Document Type and Index Entry. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Document No., Global Dimension 1 Code and Global Dimension 2 Code.

The number of entries that result from a Date Compress batch job depends on the number of filters you set, the fields that are combined and the period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the Date Compr. Register.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what is included in the batch job by setting filters. You can select additional fields on the Ins. Coverage Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Ins. Coverage Ledger Entry

Insurance No.: Enter the numbers of the insurance policies to be included in the batch job. To see the existing insurance policy numbers, click the Filter field, then click the AssistButton that appears to the right.

FA No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all insurance coverage ledger entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all insurance coverage ledger entries from the Starting Date to this date.

Period Length: Select the length of the period for which combined entries will be created. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Posting Description: Here you can enter text that will accompany the entries that result from the compression.

Only Index Entries: Place a check in the box if you only want to compress the insurance coverage ledger entries that are index entries.

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job, or, if you do not want to run the batch job now, click Cancel to close the window.


Date Compress Maint. Ledger (batch job)

This batch job compresses maintenance ledger entries, that is, it combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, maintenance ledger entries from previous fiscal years can be compressed so that there is only one entry per fixed asset per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression, you can still see the net change for each account in the previous fiscal year.

After the compression, the contents of the following fields are always retained: FA No., Depreciation Book Code, FA Posting Group and Document Type. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Document No., Maintenance Code, Index Entry, Global Dimension 1 Code and Global Dimension 2 Code.

The number of entries that result from a Date Compress batch job depends on the number of filters you set, the fields that are combined and the period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the Date Compr. Register.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what is included in the batch job by setting filters. You can select additional fields on the Maintenance Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Maintenance Ledger Entry

FA No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

Depreciation Book Code: Click the AssistButton and then select the depreciation book code for the depreciation book to be used in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all maintenance ledger entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all maintenance ledger entries from the Starting Date to this date.

Period Length: Select the length of the period for which combined entries will be created. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Posting Description: Here you can enter text that will accompany the entries that result from the compression.

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job, or, if you do not want to run the batch job now, click Cancel to close the window.


Delete Empty FA Registers (batch job)

With this batch job, you can delete the empty registers that result from running the following batch jobs: Date Compress FA Ledger and Date Compress Maint. Ledger.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

FA Register

Creation Date: Here you can specify that only registers with entries that were posted on a specific day or within a specific time interval will be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Empty Insurance Reg. (batch job)

With this batch job, you can delete the empty registers that result from running the Date Compress Insurance Ledger batch job.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Insurance Register

Creation Date: Here you can specify that only registers with entries that were posted on a specific day or within a specific time interval will be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Index Fixed Assets (batch job)

You can use this batch job to help you index fixed assets linked to a specific depreciation book. The batch job creates entries in a journal based on the conditions you specify. You can then post the journal or adjust the entries before posting, if necessary.

You can index various types of fixed asset transactions: acquisition cost, depreciation, appreciation, maintenance and so on. You can also choose to have the batch job insert balancing accounts in the journal according to the accounts you specified in the FA Posting Group table.

You can, for example, set up a special depreciation book for your assets for indexation purposes. Then, if you index your fixed assets in order to account for inflation, you can see the replacement cost of your assets at a specific time.

In order to run the batch job, the Allow Indexation field in the Depreciation Book table must be activated for the depreciation book specified in the batch job.

You can define what is included in the batch job by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Budgeted Asset: Enter Yes if you want the batch job to index only budgeted fixed assets. If you do not want budgeted assets to be included in the batch job, enter No in this field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Depreciation Book: Click the AssistButton and then select the depreciation book code for the depreciation book to be used in the batch job.

Index Figure: Enter an index figure. This is the figure the batch job uses to calculate the index amounts entered in the journal. For example, if you want to index by 2%, enter 102 in this field; if you want to index by -3% percent, enter 97 in this field.

FA Posting Date: Enter the fixed asset posting date to be used by the batch job. The batch job will include ledger entries up to this date. This date will appear in the FA Posting Date field in the resulting journal lines. If the Use Same FA+G/L Posting Dates has been activated in the depreciation book used in the batch job, then this date must be the same as the posting date entered in the field described below.

Posting Date: Enter the posting date to be used by the batch job. This date will appear in the Posting Date field in the resulting FA G/L journal lines for assets that are integrated with the general ledger. If the Use Same FA+G/L Posting Dates has been activated in the depreciation book used in the batch job, then this date must be the same as the fixed asset posting date entered in the field described above.

Document No.: Leave this field blank if you have set up a numbering series for the fixed asset journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.

Posting Description: Enter a posting description that will appear on the resulting journal lines.

Insert Bal. Account: Place a check in the box if you want the batch job to automatically insert balancing account(s) in the resulting journal. The batch job uses the accounts you defined in the FA Posting Group table.

Index: Place a check mark in the fields with the fixed asset transaction types that you want to index for the fixed assets included in the batch job. For example, if you want to index acquisition cost, place a check mark in the Acquisition Cost field.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Index Insurance (batch job)

You can use this batch job to help you index the value of the insurance coverage necessary for fixed assets. The value of fixed assets, which require insurance, is registered in the Insurance Coverage Ledger Entry table. When assets increase or decrease in value, the insurance coverage ledger entries need to be adjusted to reflect the actual value of fixed assets.

The batch job creates entries in the insurance journal based on the conditions you specify. You can then post the journal or adjust the entries before posting, if necessary.

You can define what is included in the batch job by setting filters. You can set additional fields on the Fixed Asset tab by clicking the Field field and then clicking the AssistButton that appears to the right of the field. You can also determine how the batch job is executed by filling in the fields on the Options tab. Fill in the fields as follows:

Fixed Asset

No.: Enter the numbers of the fixed assets to be included in the batch job. To see the existing fixed asset numbers, click the Filter field, then click the AssistButton that appears to the right.

FA Class Code: Enter the fixed asset class codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset class codes, click the Filter field, then click the AssistButton that appears to the right.

FA Subclass Code: Enter the fixed asset subclass codes that are assigned to the fixed assets to be included in the batch job. To see the existing fixed asset subclass codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined.

Options

Index Figure: Enter an index figure. This is the figure the batch job uses to calculate the index amounts entered in the journal. For example, if an asset has increased in value by two percent, you should enter 102 in this field; if an asset has decreased in value by three percent, you should enter 97 in this field.

Posting Date: Enter the posting date to be used by the batch job. This date will appear in the Posting Date field on the insurance journal lines.

Document No.: Leave this field blank if you have set up a numbering series for the insurance journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.

Posting Description: Enter a posting description that will appear on the resulting journal lines.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


New Posting Date, Cancel FA Entries (batch job)

New Posting Date Field

The Cancel FA Entries Batch Job

This field contains the posting date applied to the journal entries created by the batch job.

Note

The date contained in the field is only applied to the journal entries if the Use New Posting Date field contains a check mark.


Use New Posting Date, Cancel FA Entries (batch job)

Use New Posting Date Field

The Cancel FA Entries Batch Job

A check mark in this field indicates that a new posting date will be applied to the journal entries created by the batch job.

If the field does not contain a check mark, the Posting Date of the fixed asset ledger entries to be cancelled are copied to the journal entries created by the batch job.


Copy from Book, Copy Depreciation Book (batch job)

Copy from Book Field

The Copy Depreciation Book Batch Job

Click the AssistButton, and then select the depreciation book code you want to copy from.


Insert Bal. Account, Copy Depreciation Book (batch job)

Insert Bal. Account Field

The Copy Depreciation Book Batch Job

Click to enter a check mark if you want the program to automatically insert journal lines with balancing accounts. This is only relevant if you copy to a depreciation book that has integration to G/L switched on.


Disposal, Copy Depreciation Book (batch job)

Disposal Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want disposal entries to be copied to the new depreciation book.


Ending Date, Copy Depreciation Book (batch job)

Ending Date Field

The Copy Depreciation Book Batch Job

In this field, you must enter the date until which you want to copy entries.


Acquisition Cost, Copy Depreciation Book (batch job)

Acquisition Cost Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want acquisition cost entries to be copied to the new depreciation book.


Depreciation, Copy Depreciation Book (batch job)

Depreciation Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want depreciation entries to be copied to the new depreciation book.


Write-Down, Copy Depreciation Book (batch job)

Write-Down Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want write-down entries to be copied to the new depreciation book.


Appreciation, Copy Depreciation Book (batch job)

Appreciation Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want appreciation entries to be copied to the new depreciation book.


Custom 1, Copy Depreciation Book (batch job)

Custom 1 Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want custom 1 entries to be copied to the new depreciation book.


Posting Description, Copy Depreciation Book (batch job)

Posting Description Field

The Copy Depreciation Book Batch Job

Enter a descriptive text.


Copy to Book, Copy Depreciation Book (batch job)

Copy to Book Field

The Copy Depreciation Book Batch Job

Click the AssistButton, and then select the depreciation book code you want to copy to.


Custom 2, Copy Depreciation Book (batch job)

Custom 2 Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want custom 2 entries to be copied to the new depreciation book.


Salvage Value, Copy Depreciation Book (batch job)

Salvage Value Field

The Copy Depreciation Book Batch Job

Click to enter a check mark in this field if you want salvage value entries to be copied to the new depreciation book.


Document No., Copy Depreciation Book (batch job)

Document No. Field

The Copy Depreciation Book Batch Job

Leave this field blank if you use automatic document numbering in the journal batch that the entries will be copied to. If you do not use automatic numbering, you must enter a document number in this field.


Starting Date, Copy Depreciation Book (batch job)

Starting Date Field

The Copy Depreciation Book Batch Job

In this field, you must enter the date from which you want to copy entries.


Cancel Book, Cancel FA Ledger Entries (batch job)

Cancel Book Field

The Cancel FA Ledger Entries Batch Job

Click the AssistButton and click the depreciation book code for the depreciation book to be used in the batch job.


Insert Bal. Account, Cancel FA Ledger Entries (batch job)

Insert Bal. Account Field

The Cancel FA Ledger Entries Batch Job

Place a check in the box if you want the batch job to automatically insert balancing account(s) in the resulting journal. The batch job uses the accounts you defined in the FA Posting Group table.


Disposal, Cancel FA Ledger Entries (batch job)

Disposal Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Disposal.


Ending Date, Cancel FA Ledger Entries (batch job)

Ending Date Field

The Cancel FA Ledger Entries Batch Job

Enter the last date to be included in the batch job. The batch job will copy all fixed asset ledger entries from the Starting Date to this date to the journal.


Acquisition Cost, Cancel FA Ledger Entries (batch job)

Acquisition Cost Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Acquisition Cost.


Depreciation, Cancel FA Ledger Entries (batch job)

Depreciation Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Depreciation.


Write-Down, Cancel FA Ledger Entries (batch job)

Write-Down Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Write-Down.


Appreciation, Cancel FA Ledger Entries (batch job)

Appreciation Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Appreciation.


Custom 1, Cancel FA Ledger Entries (batch job)

Custom 1 Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Custom 1.


Posting Description, Cancel FA Ledger Entries (batch job)

Posting Description Field

The Cancel FA Ledger Entries Batch Job

Here you can enter text that will accompany the journal entries that result from the batch job.


Document No., Cancel FA Ledger Entries (batch job)

Document No. Field

The Cancel FA Ledger Entries Batch Job

Leave this field blank if you have set up a numbering series for the fixed asset journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.


Custom 2, Cancel FA Ledger Entries (batch job)

Custom 2 Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Custom 2.


Salvage Value, Cancel FA Ledger Entries (batch job)

Salvage Value Field

The Cancel FA Ledger Entries Batch Job

Place a check mark in this field if you want to cancel fixed asset ledger entries with the fixed asset transaction type Salvage Value.


New Posting Date, Cancel FA Ledger Entries (batch job)

New Posting Date Field

The Cancel FA Ledger Entries Batch Job

This field contains the posting date applied to the journal entries created by the batch job.

Note

The date contained in the field is only applied to the journal entries if the Use New Posting Date field contains a check mark.


Starting Date, Cancel FA Ledger Entries (batch job)

Starting Date Field

The Cancel FA Ledger Entries Batch Job

Enter the first date to be included in the batch job. The batch job will copy all fixed asset ledger entries from this date to the Ending Date to the journal.


Use New Posting Date, Cancel FA Ledger Entries (batch job)

Use New Posting Date Field

The Cancel FA Ledger Entries Batch Job

A check mark in this field indicates that a new posting date will be applied to the journal entries created by the batch job.

If the field does not contain a check mark, the Posting Date of the fixed asset ledger entries to be cancelled are copied to the journal entries created by the batch job.


Copy from FA No., Create FA Depreciation Books (batch job)

Copy from FA No. Field

The Create FA Depreciation Books Batch Job

Click the AssistButton, and then select the fixed asset number you want to use as the basis for creating new FA depreciation books. If you fill in this field, the depreciation fields in the new FA depreciation books will contain the same information as the corresponding fields in the FA depreciation book you copy from. Leave the field blank if you want to create new FA depreciation books with empty depreciation fields.


Depreciation Book, Create FA Depreciation Books (batch job)

Depreciation Book Field

The Create FA Depreciation Books Batch Job

Click the AssistButton, and then select the depreciation book code you want to use when creating FA depreciation books for the fixed assets you have specified by setting a filter on the Fixed Asset tab. If you have not set a filter, the batch job will create FA depreciation books for all fixed assets.


Depreciation, Index Fixed Assets (batch job)

Depreciation Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Depreciation.


Write-Down, Index Fixed Assets (batch job)

Write-Down Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Write-Down.


Acquisition Cost, Index Fixed Assets (batch job)

Acquisition Cost Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Acquisition Cost.


Index Figure, Index Fixed Assets (batch job)

Index Figure Field

The Index Fixed Assets Batch Job

Enter an index figure. This is the figure the batch job uses to calculate the index amounts entered in the journal. For example, if you want to index by 2%, enter 102 in this field; if you want to index by -3% percent, enter 97 in this field.


Appreciation, Index Fixed Assets (batch job)

Appreciation Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Appreciation.


Custom 1, Index Fixed Assets (batch job)

Custom 1 Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Custom 1.


FA Posting Date, Index Fixed Assets (batch job)

FA Posting Date Field

The Index Fixed Assets Batch Job

Enter the fixed asset posting date to be used by the batch job. The batch job will include ledger entries up to this date. This date will appear in the FA Posting Date field in the resulting journal lines. If the Use Same FA+G/L Posting Dates has been activated in the depreciation book used in the batch job, then this date must be the same as the posting date entered in the field described below.


Posting Date, Index Fixed Assets (batch job)

Posting Date Field

The Index Fixed Assets Batch Job

Enter the posting date to be used by the batch job. This date will appear in the Posting Date field in the resulting FA G/L journal lines for assets that are integrated with the general ledger. If the Use Same FA+G/L Posting Dates has been activated in the depreciation book used in the batch job, then this date must be the same as the fixed asset posting date entered in the field described above.


Posting Description, Index Fixed Assets (batch job)

Posting Description Field

The Index Fixed Assets Batch Job

Enter a posting description that will appear on the resulting journal lines.


Depreciation Book, Index Fixed Assets (batch job)

Depreciation Book Field

The Index Fixed Assets Batch Job

Click the AssistButton and then select the depreciation book code for the depreciation book to be used in the batch job.


Custom 2, Index Fixed Assets (batch job)

Custom 2 Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Custom 2.


Salvage Value, Index Fixed Assets (batch job)

Salvage Value Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Salvage Value.


Maintenance, Index Fixed Assets (batch job)

Maintenance Field

The Index Fixed Assets Batch Job

Place a check mark in this field if you want to index fixed asset ledger entries with the fixed asset transaction type Maintenance.


Insert Bal. Account, Index Fixed Assets (batch job)

Insert Bal. Account Field

The Index Fixed Assets Batch Job

Place a check in the box if you want the batch job to automatically insert balancing account(s) in the resulting journal. The batch job uses the accounts you defined in the FA Posting Group table.


Document No., Index Fixed Assets (batch job)

Document No. Field

The Index Fixed Assets Batch Job

Leave this field blank if you have set up a numbering series for the fixed asset journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.


Posting Description, Index Insurance (batch job)

Posting Description Field

The Index Insurance Batch Job

Enter a posting description that will appear on the resulting journal lines.


Posting Date, Index Insurance (batch job)

Posting Date Field

The Index Insurance Batch Job

Enter the posting date to be used by the batch job. This date will appear in the Posting Date field on the insurance journal lines.


Index Figure, Index Insurance (batch job)

Index Figure Field

The Index Insurance Batch Job

Enter an index figure. This is the figure the batch job uses to calculate the index amounts entered in the journal. For example, if an asset has increased in value by two percent, you should enter 102 in this field; if an asset has decreased in value by three percent, you should enter 97 in this field.


Document No., Index Insurance (batch job)

Document No. Field

The Index Insurance Batch Job

Leave this field blank if you have set up a numbering series for the insurance journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.


Document No., Calculate Depreciation (batch job)

Document No. Field

The Calculate Depreciation Batch Job

Leave this field blank if you have set up a numbering series for the fixed asset journal batch in the No. Series table and the journal is empty. The batch job automatically fills in the resulting journal lines with the next available number in the series.


Insert Bal. Account, Calculate Depreciation (batch job)

Insert Bal. Account Field

The Calculate Depreciation Batch Job

Place a check in the box if you want the batch job to automatically insert balancing account(s) in the resulting journal. The batch job uses the accounts you defined in the FA Posting Group table.


Force No. of Days, Calculate Depreciation (batch job)

Force No. of Days Field

The Calculate Depreciation Batch Job

Enter a number here if you want the program to use this number of days in the depreciation calculation. (You must also place a check mark in the field above.)


Use Force No. of Days, Calculate Depreciation (batch job)

Use Force No. of Days Field

The Calculate Depreciation Batch Job

Place a check mark in this field if you want the program to use the number of days, as specified in the field below, in the depreciation calculation.


FA Posting Date, Calculate Depreciation (batch job)

FA Posting Date Field

The Calculate Depreciation Batch Job

Enter the fixed asset posting date to be used in the batch job. The program uses this date as the ending date in the depreciation calculation. If depreciation has been posted to the asset previously, the fixed asset posting date on the last depreciation entry is used as the starting date in the depreciation calculation. If this is the first depreciation entry for the asset, the Depreciation Starting Date as defined in the FA Depreciation Books window is used as the starting date in the depreciation calculation.

Note that the program defines February 28th or February 29th (depending on whether it is a leap year), the 30th and the 31st (for the other months in the year) as the last day of the month. For example, if any of these dates were used in the last depreciation entry and you enter the first date of the next month in the FA Posting Date field in the batch job, the program will calculate depreciation for one day.

By using the fields below, you can specify the number of depreciation days the program will use to calculate depreciation.


Posting Date, Calculate Depreciation (batch job)

Posting Date Field

The Calculate Depreciation Batch Job

Enter the posting date to be used in the batch job. If you have activated the Use Same FA+G/L Posting Dates field in the Depreciation Book table, you can leave this field blank and just fill in the FA Posting Date field above. The posting date will be copied to the resulting journal lines.


Posting Description, Calculate Depreciation (batch job)

Posting Description Field

The Calculate Depreciation Batch Job

Here you can enter a text that will accompany the journal entries that result from the batch job.


Depreciation Book, Calculate Depreciation (batch job)

Depreciation Book Field

The Calculate Depreciation Batch Job

Click the AssistButton and click the depreciation book code for the depreciation book to be used in the batch job.


Starting Date, Date Compress FA Ledger (batch job)

Starting Date Field

The Date Compress FA Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all fixed asset ledger entries from this date to the Ending Date.


Ending Date, Date Compress FA Ledger (batch job)

Ending Date Field

The Date Compress FA Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all fixed asset ledger entries from the Starting Date to this date.


Period Length, Date Compress FA Ledger (batch job)

Period Length Field

The Date Compress FA Ledger Batch Job

Select the length of the period for which combined entries will be created. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Posting Description, Date Compress FA Ledger (batch job)

Posting Description Field

The Date Compress FA Ledger Batch Job

Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."


Document No., Date Compress FA Ledger (batch job)

Document No. Field

The Date Compress FA Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Reclassification Entry, Date Compress FA Ledger (batch job)

Reclassification Entry Field

The Date Compress FA Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Index Entry, Date Compress FA Ledger (batch job)

Index Entry Field

The Date Compress FA Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Retain Dimensions, Date Compress FA Ledger (batch job)

Retain Dimensions Field

The Date Compress FA Ledger Batch Job

Here you can select which dimensions information you want to retain when the entries are compressed. The more dimensions information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Starting Date, Date Compress Insurance Ledger (batch job)

Starting Date Field

The Date Compress Insurance Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all insurance coverage ledger entries from this date to the Ending Date.


Ending Date, Date Compress Insurance Ledger (batch job)

Ending Date Field

The Date Compress Insurance Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all insurance coverage ledger entries from the Starting Date to this date.


Period Length, Date Compress Insurance Ledger (batch job)

Period Length Field

The Date Compress Insurance Ledger Batch Job

Select the length of the period for which combined entries will be created. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Posting Description, Date Compress Insurance Ledger (batch job)

Posting Description Field

The Date Compress Insurance Ledger Batch Job

Here you can enter a text that will accompany the entries that result from the compression.


Document No., Date Compress Insurance Ledger (batch job)

Document No. Field

The Date Compress Insurance Ledger Batch Job

Place a check in the box if you want to retain the content of the field even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Only Index Entries, Date Compress Insurance Ledger (batch job)

Only Index Entries Field

The Date Compress Insurance Ledger Batch Job

Place a check in the box if you only want to compress the insurance coverage ledger entries that are index entries.


Retain Dimensions, Date Compress Insurance Ledger (batch job)

Retain Dimensions Field

The Date Compress Insurance Ledger Batch Job

In this field you can select which dimensions information you want to retain when the entries are compressed. The more dimensions information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Starting Date, Date Compress Maint. Ledger (batch job)

Starting Date Field

The Date Compress Maint. Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all maintenance ledger entries from this date to the Ending Date.


Ending Date, Date Compress Maint. Ledger (batch job)

Ending Date Field

The Date Compress Maint. Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all maintenance ledger entries from the Starting Date to this date.


Period Length, Date Compress Maint. Ledger (batch job)

Period Length Field

The Date Compress Maint. Ledger Batch Job

Select the length of the period for which combined entries will be created. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Posting Description, Date Compress Maint. Ledger (batch job)

Posting Description Field

The Date Compress Maint. Ledger Batch Job

Here you can enter text that will accompany the entries that result from the compression.


Document No., Date Compress Maint. Ledger (batch job)

Document No. Field

The Date Compress Maint. Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Maintenance Code, Date Compress Maint. Ledger (batch job)

Maintenance Code Field

The Date Compress Maint. Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Index Entry, Date Compress Maint. Ledger (batch job)

Index Entry Field

The Date Compress Maint. Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Retain Dimensions, Date Compress Maint. Ledger (batch job)

Retain Dimensions Field

The Date Compress Maint. Ledger Batch Job

In this field you can select which dimensions information you want to retain when the entries are compressed. The more dimensions information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Group Totals, Fixed Asset - Analysis (report)

Group Totals Field

The Fixed Asset - Analysis Report

In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.


Amount Field 1, Fixed Asset - Analysis (report)

Amount Field 1 Field

The Fixed Asset - Analysis Report

The report has three columns in which three types of amounts can be displayed. In each of these fields, click the AssistButton and select one of the 11 available types.

In the field to the right of each amount field, click the AssistButton and then select how the amounts will be calculated. The options refer to the starting date and the ending date. (Net Change means the period between these two dates.)


Amount Field 2, Fixed Asset - Analysis (report)

Amount Field 2 Field

The Fixed Asset - Analysis Report

The report has three columns in which three types of amounts can be displayed. In each of these fields, click the AssistButton and select one of the 11 available types.

In the field to the right of each amount field, click the AssistButton and then select how the amounts will be calculated. The options refer to the starting date and the ending date. (Net Change means the period between these two dates.)


Amount Field 3, Fixed Asset - Analysis (report)

Amount Field 3 Field

The Fixed Asset - Analysis Report

The report has three columns in which three types of amounts can be displayed. In each of these fields, click the AssistButton and select one of the 11 available types.

In the field to the right of each amount field, click the AssistButton and then select how the amounts will be calculated. The options refer to the starting date and the ending date. (Net Change means the period between these two dates.)


Starting Date, Fixed Asset - Analysis (report)

Starting Date Field

The Fixed Asset - Analysis Report

In this field, you must enter the date you want the report to start.


Ending Date, Fixed Asset - Analysis (report)

Ending Date Field

The Fixed Asset - Analysis Report

In this field, you must enter the date you want the report to end.


Depreciation Book, Fixed Asset - Analysis (report)

Depreciation Book Field

The Fixed Asset - Analysis Report

Click the AssistButton and select the code for the depreciation book to be included in the report.


Print per Fixed Asset, Fixed Asset - Analysis (report)

Print per Fixed Asset Field

The Fixed Asset - Analysis Report

Click this field to enter a check mark if you want the report to print a line for each fixed asset.


Date Field 1, Fixed Asset - Analysis (report)

Date Field 1 Field

The Fixed Asset - Analysis Report

The report has two columns in which two types of dates can be displayed. In each of these fields, click the AssistButton and select one of the nine available types.


Only Sold Assets, Fixed Asset - Analysis (report)

Only Sold Assets Field

The Fixed Asset - Analysis Report

Click this field to enter a check mark if you want the report to show information only for sold fixed assets.


Budget Report, Fixed Asset - Analysis (report)

Budget Report Field

The Fixed Asset - Analysis Report

Click this field to enter a check mark if you want the report to calculate future depreciation and book value. This is valid only if you have selected "Depreciation" and "Book Value" for Amount Field 1, 2 or 3.


Date Field 2, Fixed Asset - Analysis (report)

Date Field 2 Field

The Fixed Asset - Analysis Report

The report has two columns in which two types of dates can be displayed. In each of these fields, click the AssistButton and select one of the nine available types.


Depreciation Book, Fixed Asset - List (report)

Depreciation Book Field

The Fixed Asset - List Report

Click the AssistButton and then select the code for the depreciation book to be included in the report.


New Page per Asset, Fixed Asset - List (report)

New Page per Asset Field

The Fixed Asset - List Report

Click this field to enter a check mark if you want each fixed asset printed on a new page.


Depreciation Book, Fixed Asset - Details (report)

Depreciation Book Field

The Fixed Asset - Details Report

Click the AssistButton and select the code for the depreciation book to be included in the report.


New Page per Asset, Fixed Asset - Details (report)

New Page per Asset Field

The Fixed Asset - Details Report

Click this field to enter a check mark if you want each fixed asset printed on a new page.


Group Totals, Fixed Asset - Book Value 01 (report)

Group Totals Field

The Fixed Asset - Book Value 01 Report

In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.


Depreciation Book, Fixed Asset - Book Value 01 (report)

Depreciation Book Field

The Fixed Asset - Book Value 01 Report

Click the AssistButton and select the code for the depreciation book to be included in the report.


Starting Date, Fixed Asset - Book Value 01 (report)

Starting Date Field

The Fixed Asset - Book Value 01 Report

In this field, you must enter the date you want the report to start.


Ending Date, Fixed Asset - Book Value 01 (report)

Ending Date Field

The Fixed Asset - Book Value 01 Report

In this field, you must enter the date you want the report to end.


Print per Fixed Asset, Fixed Asset - Book Value 01 (report)

Print per Fixed Asset Field

The Fixed Asset - Book Value 01 Report

Click this field to enter a check mark if you want the report to print a line for each fixed asset.


Budget Report, Fixed Asset - Book Value 01 (report)

Budget Report Field

The Fixed Asset - Book Value 01 Report

Click this field to enter a check mark if you want the report to include calculated future depreciation (and thus also a calculated future book value). If you do enter a check mark, the "Depreciation in Period" column will contain both posted depreciation and depreciation that has been calculated until the specified ending date for the report. If you do not enter a check mark, the column will only contain posted depreciation. In both cases, "posted depreciation" means depreciation posted in the period defined by the starting date and the ending date.


Group Totals, Fixed Asset - Book Value 02 (report)

Group Totals Field

The Fixed Asset - Book Value 02 Report

In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.


Depreciation Book, Fixed Asset - Book Value 02 (report)

Depreciation Book Field

The Fixed Asset - Book Value 02 Report

Click the AssistButton and select the code for the depreciation book to be included in the report.


Include Reclassification, Fixed Asset - Book Value 02 (report)

Include Reclassification Field

The Fixed Asset - Book Value 02 Report

Click this field to enter a check mark if you want the report to include acquisition cost and depreciation entries that are marked as reclassification entries. These entries will then be printed in a separate column.


Starting Date, Fixed Asset - Book Value 02 (report)

Starting Date Field

The Fixed Asset - Book Value 02 Report

In this field, you must enter the date you want the report to start.


Ending Date, Fixed Asset - Book Value 02 (report)

Ending Date Field

The Fixed Asset - Book Value 02 Report

In this field, you must enter the date you want the report to end.


Print per Fixed Asset, Fixed Asset - Book Value 02 (report)

Print per Fixed Asset Field

The Fixed Asset - Book Value 02 Report

Click this field to enter a check mark if you want the report to print information separately for each fixed asset.


Budget Report, Fixed Asset - Book Value 02 (report)

Budget Report Field

The Fixed Asset - Book Value 02 Report

Click this field to enter a check mark if you want the report to include calculated future depreciation (and thus also a calculated future book value). If you enter a check mark, the "Depreciation in Period" column will contain both posted depreciation and depreciation that has been calculated until the specified ending date. If you do not enter a check mark, the column will only contain posted depreciation. (In both cases "posted depreciation" means depreciation posted in the period defined by the starting date and the ending date.)


Group Totals, Fixed Asset - Projected Value (report)

Group Totals Field

The Fixed Asset - Projected Value Report

In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.


Depreciation Book, Fixed Asset - Projected Value (report)

Depreciation Book Field

The Fixed Asset - Projected Value Report

Click the AssistButton and select the code for the depreciation book to be included in the report.


Number of Days, Fixed Asset - Projected Value (report)

Number of Days Field

The Fixed Asset - Projected Value Report

In this field, you can specify the length of the periods between the first depreciation date and the last depreciation date. The program will then calculate depreciation for each period. If you leave this field blank, the program automatically sets the contents of this field to equal the number of days in a fiscal year, normally 360.


Print Amounts per Date, Fixed Asset - Projected Value (report)

Print Amounts per Date Field

The Fixed Asset - Projected Value Report

Place a check mark in this field if you want the program to include on the last page of the report a summary of the calculated depreciation for all assets.


Projected Disposal, Fixed Asset - Projected Value (report)

Projected Disposal Field

The Fixed Asset - Projected Value Report

Click this field to enter a check mark if you want the report to include projected disposals: the contents of the Projected Proceeds on Disposal field and the Projected Disposal Date field on the FA depreciation book.


Posted Entries From, Fixed Asset - Projected Value (report)

Posted Entries From Field

The Fixed Asset - Projected Value Report

In this field, enter a date if you want the report to include posted entries. The report will include all types of posted entries that have been posted from that FA posting date.


First Depreciation Date, Fixed Asset - Projected Value (report)

First Depreciation Date Field

The Fixed Asset - Projected Value Report

Enter the date to be used as the first date in the period for which you want to calculate projected depreciation.


Last Depreciation Date, Fixed Asset - Projected Value (report)

Last Depreciation Date Field

The Fixed Asset - Projected Value Report

Enter the date to be used as the last date in the period for which you want to calculate projected depreciation. This date must be later than the date in the First Depreciation Date field above.


No. of Days in First Period, Fixed Asset - Projected Value (report)

No. of Days in First Period Field

The Fixed Asset - Projected Value Report

In this field, you can specify the number of days that must be used for calculating the depreciation as of the first depreciation date, regardless of the actual number of days from the last depreciation entry. The number you enter in this field will not affect the total number of days from the starting date to the ending date.


Use Accounting Period, Fixed Asset - Projected Value (report)

Use Accounting Period Field

The Fixed Asset - Projected Value Report

Click this field to enter a check mark if you want the periods between the starting date and the ending date to correspond to the accounting periods you have specified in the Accounting Period table. When you click this field, the Number of Days field will be cleared.


Print per Fixed Asset, Fixed Asset - Projected Value (report)

Print per Fixed Asset Field

The Fixed Asset - Projected Value Report

Click this field to enter a check mark if you want the report to print information separately for each fixed asset.


Group Totals, Fixed Asset - G/L Analysis (report)

Group Totals Field

The Fixed Asset - G/L Analysis Report

In this field, you can enter a group type if you want the report to group the fixed assets and print group totals. For example, if you have set up six FA classes, then select the FA Class option to have group totals printed for each of the six class codes. To see the available options, click the AssistButton. If you do not want group totals to be printed, select the blank option.


Amount Field 1, Fixed Asset - G/L Analysis (report)

Amount Field 1 Field

The Fixed Asset - G/L Analysis Report

The report has three columns in which three types of amounts can be displayed. In each of the fields, click the AssistButton and select one of the nine available types.

In the field to the right of each amount field, click the AssistButton, and then select one of the three available options to determine the nature of the amounts in the corresponding amount field:

  • (Blank) - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field.

  • Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to disposal accounts (an amount will only appear for sold assets).

  • Bal. Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to balancing disposal accounts. You can only select this option if you have selected Write-Down, Appreciation, Custom 1 or Custom 2 in the corresponding amount field. Amounts will only appear if you have specified (in the FA Posting Type Setup table) that amounts posted with the posting type in the amount field are not to be included in the calculation of gain/loss.


Amount Field 2, Fixed Asset - G/L Analysis (report)

Amount Field 2 Field

The Fixed Asset - G/L Analysis Report

The report has three columns in which three types of amounts can be displayed. In each of the fields, click the AssistButton and select one of the nine available types.

In the field to the right of each amount field, click the AssistButton, and then select one of the three available options to determine the nature of the amounts in the corresponding amount field:

  • (Blank) - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field.

  • Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to disposal accounts (an amount will only appear for sold assets).

  • Bal. Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to balancing disposal accounts. You can only select this option if you have selected Write-Down, Appreciation, Custom 1 or Custom 2 in the corresponding amount field. Amounts will only appear if you have specified (in the FA Posting Type Setup table) that amounts posted with the posting type in the amount field are not to be included in the calculation of gain/loss.


Amount Field 3, Fixed Asset - G/L Analysis (report)

Amount Field 3 Field

The Fixed Asset - G/L Analysis Report

The report has three columns in which three types of amounts can be displayed. In each of the fields, click the AssistButton and select one of the nine available types.

In the field to the right of each amount field, click the AssistButton, and then select one of the three available options to determine the nature of the amounts in the corresponding amount field:

  • (Blank) - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field.

  • Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to disposal accounts (an amount will only appear for sold assets).

  • Bal. Disposal - the amounts will consist of FA ledger entries with the posting type that corresponds to the option in the amount field if these entries have been posted to balancing disposal accounts. You can only select this option if you have selected Write-Down, Appreciation, Custom 1 or Custom 2 in the corresponding amount field. Amounts will only appear if you have specified (in the FA Posting Type Setup table) that amounts posted with the posting type in the amount field are not to be included in the calculation of gain/loss.


Starting Date, Fixed Asset - G/L Analysis (report)

Starting Date Field

The Fixed Asset - G/L Analysis Report

In this field, you must enter the date you want the report to start.


Ending Date, Fixed Asset - G/L Analysis (report)

Ending Date Field

The Fixed Asset - G/L Analysis Report

In this field, you must enter the date you want the report to end.


Depreciation Book, Fixed Asset - G/L Analysis (report)

Depreciation Book Field

The Fixed Asset - G/L Analysis Report

Click the AssistButton and select the code for the depreciation book to be included in the report.


Print per Fixed Asset, Fixed Asset - G/L Analysis (report)

Print per Fixed Asset Field

The Fixed Asset - G/L Analysis Report

Click this field to enter a check mark if you want the report to print a line for each fixed asset.


Date Field 1, Fixed Asset - G/L Analysis (report)

Date Field 1 Field

The Fixed Asset - G/L Analysis Report

The report has two columns in which two types of dates can be displayed. In each of the fields, click the AssistButton and select one of the nine available date types.


Only Sold Assets, Fixed Asset - G/L Analysis (report)

Only Sold Assets Field

The Fixed Asset - G/L Analysis Report

Click this field to enter a check mark if you want the report to show information only for sold fixed assets.


Date Field 2, Fixed Asset - G/L Analysis (report)

Date Field 2 Field

The Fixed Asset - G/L Analysis Report

The report has two columns in which two types of dates can be displayed. In each of the fields, click the AssistButton and select one of the nine available date types.


Print per Insurance No., Insurance - Analysis (report)

Print per Insurance No. Field

The Insurance - Analysis Report

Place a check in the box if you want the report to show amounts for each insurance policy.


New Page per Insurance No., Insurance - Coverage Details (report)

New Page per Insurance No. Field

The Insurance - Coverage Details Report

Place a check in the box if you want the report to print data for each insurance policy on a separate page.


Group Totals, Maintenance - Analysis (report)

Group Totals Field

The Maintenance - Analysis Report

The maintenance amounts shown in the report can be broken down into six different categories. Click the AssistButton and click one of the options if you want the report to group fixed assets and print totals using the category defined in this field. For example, maintenance expenses for fixed assets can be shown for each fixed asset class.


Amount Field 1, Maintenance - Analysis (report)

Amount Field 1 Field

The Maintenance - Analysis Report

This field is one of three Amount fields that can show maintenance amounts in the report broken down by different maintenance types. In each of these fields, click the AssistButton to see the maintenance types that you can choose from. Click the maintenance code for the maintenance type you want to include in the report.

In the field to the right of each Amount field, click the AssistButton and click one of the options: before Starting Date, Net Change or at Ending Date. (Net Change is the period between the starting and ending date). The option selected determines how the program calculates the maintenance amounts shown in the report.


Amount Field 2, Maintenance - Analysis (report)

Amount Field 2 Field

The Maintenance - Analysis Report

This field is one of three Amount fields that can show maintenance amounts in the report broken down by different maintenance types. In each of these fields, click the AssistButton to see the maintenance types that you can choose from. Click the maintenance code for the maintenance type you want to include in the report.

In the field to the right of each Amount field, click the AssistButton and click one of the options: before Starting Date, Net Change or at Ending Date. (Net Change is the period between the starting and ending date). The option selected determines how the program calculates the maintenance amounts shown in the report.


Amount Field 3, Maintenance - Analysis (report)

Amount Field 3 Field

The Maintenance - Analysis Report

This field is one of three Amount fields that can show maintenance amounts in the report broken down by different maintenance types. In each of these fields, click the AssistButton to see the maintenance types that you can choose from. Click the maintenance code for the maintenance type you want to include in the report.

In the field to the right of each Amount field, click the AssistButton and click one of the options: before Starting Date, Net Change or at Ending Date. (Net Change is the period between the starting and ending date). The option selected determines how the program calculates the maintenance amounts shown in the report.


Starting Date, Maintenance - Analysis (report)

Starting Date Field

The Maintenance - Analysis Report

Enter the first date to be included in the report.


Ending Date, Maintenance - Analysis (report)

Ending Date Field

The Maintenance - Analysis Report

Enter the last date to be included in the report.


Date Selection, Maintenance - Analysis (report)

Date Selection Field

The Maintenance - Analysis Report

Click the AssistButton and then click one of the two date options that can be used in the report. You can choose between posting date and fixed asset posting date.


Depreciation Book, Maintenance - Analysis (report)

Depreciation Book Field

The Maintenance - Analysis Report

Click the AssistButton and then click the depreciation book code for the depreciation book to be included in the report.


Print per Fixed Asset, Maintenance - Analysis (report)

Print per Fixed Asset Field

The Maintenance - Analysis Report

Place a check in the box if you want the report to show amounts for each fixed asset.


Depreciation Book, Maintenance - Details (report)

Depreciation Book Field

The Maintenance - Details Report

Click the AssistButton and click the depreciation book code for the depreciation book to be included in the report.


New Page per FA, Maintenance - Details (report)

New Page per FA Field

The Maintenance - Details Report

Place a check in the box if you want the report to print data for each fixed asset on a separate page.


Starting Date, Maintenance - Next Service (report)

Starting Date Field

The Maintenance - Next Service Report

Enter the first date to be included in the report. Fixed assets that have a next service date before the date in this field will not be included.


Ending Date, Maintenance - Next Service (report)

Ending Date Field

The Maintenance - Next Service Report

Enter the last date to be included in the report. Fixed assets that have a next service date after the date in this field will not be included.